<?php

namespace App\Services\System;

use App\Models\Configuration;

class GlobalConfigService
{
    public function getSemester(): ?string
    {
        return Configuration::getConfig('semester');
    }

    public function getSchoolYear(): ?string
    {
        return Configuration::getConfig('school_year');
    }
}
